DU AN PHAN MEM QUAN LY TAI SAN - NH BAN VIET - GD3 - Feature #1444

VAN HANH DU AN SAU GOLIVE NGAY 14.02.2023
02/14/2023 02:12 PM - Luc Tran Van

Status: New Start date: 02/14/2023
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 02/14/2023 03:14 PM - Luc Tran Van

- Tracker changed from Support to Feature

#2 - 02/14/2023 03:14 PM - Luc Tran Van
- File 1.0 TR CONTRACT UPD.txt added

#3 - 02/17/2023 02:57 PM - Luc Tran Van

select * from TR_REQ_BUDGET_MONTH_LIMIT
select * from TR_REQ_BUDGET_MONTH_LIMIT_DETAIL

select * from TR_REQ_BUDGET_YEAR_LIMIT
select * from TR_REQ_BUDGET_YEAR_LIMIT_DETAIL

#4 - 02/17/2023 03:30 PM - Luc Tran Van

- File TR_REQ_BUDGET_YEAR_LIMIT_DETAIL.txt added

- File TR_REQ_BUDGET_YEAR_LIMIT.txt added

- File TR_REQ _BUDGET_MONTH_LIMIT.txt added

- File TR_REQ_BUDGET_MONTH_LIMIT_DETAIL.txt added

#5 - 02/17/2023 03:39 PM - Luc Tran Van
- File DanhSachDichVu.txt added

#6 - 02/17/2023 03:52 PM - Luc Tran Van
- File MappingDichVu_NCC.txt added

#7 - 02/20/2023 09:02 AM - Luc Tran Van

- File 2.0 EXPORT KPI THANH QUYET TOAN PHONG KE TOAN.txt added
- File 3.0 EXPORT KPI TSCP -CCDC PHONG KE TOAN.ixt added

- File 1.0 EXPORT KPI KHO VAT LIEU PHONG KE TOAN.ixt added

#8 - 02/20/2023 09:20 AM - Luc Tran Van
- File T12.txt added

#9 - 02/20/2023 09:24 AM - Luc Tran Van
- File KPI_01_2023.xIsx added

#10 - 02/20/2023 09:29 AM - Luc Tran Van
- File T12.txt added

#11 - 02/20/2023 09:32 AM - Luc Tran Van
- File TTCT_01_2023.xIsx added

06/17/2025
#12 - 02/20/2023 12:44 PM - Luc Tran Van
- File MW_OUT_KT_APP.txt added

#13 - 02/20/2023 02:15 PM - Luc Tran Van
- File BUDGET.txt added

#14 - 02/20/2023 02:29 PM - Luc Tran Van
- File Budget _limit_year_dvkd - UAT.xIsx added

#15 - 02/20/2023 03:06 PM - Luc Tran Van
=RIGHT,"™)))=1, CONCAT,"))), CONCAT,")))), 3)

#16 - 02/21/2023 12:49 PM - Luc Tran Van
- File Get_History Budget.txt added

Files

1.0 TR CONTRACT UPD.txt
TR_REQ_BUDGET_YEAR_LIMIT_DETAIL.txt
TR_REQ_BUDGET_YEAR_LIMIT.txt
TR_REQ_BUDGET_MONTH_LIMIT.txt
TR_REQ_BUDGET_MONTH_LIMIT_DETAIL.txt
DanhSachDichVu.txt

MappingDichVu_NCC.txt

2.0 EXPORT KPI THANH QUYET TOAN PHONG KE TOAN.txt
3.0 EXPORT KPI TSCD -CCDC PHONG KE TOAN.xt
1.0 EXPORT KPI KHO VAT LIEU PHONG KE TOAN.xt
T12.txt

KP1_01_2023.xIsx

T12.txt

TTCT_01_2023.xlsx

MW_OUT_KT_APP.ixt

BUDGET.txt

Budget_limit_year_dvkd - UAT .xlsx
Get_History_Budget.txt
